<style>
  .approve-company-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25em;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
  }

  #message-textbox {
    width: 100%;
    height: 10em;
    border: 2px solid #000;
    border-radius: 5px;
    margin: 1em 0em;
  }

  #add-document {
    margin-left: 15em;
    cursor: pointer;
  }

  #approve-company-button {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    float: right;

    background-color: rgb(0, 0, 90);
    color: white;
    padding: 0.5em;
    border-radius: 5px;
  }
</style>

<div class="approve-company-popover">
  <span><strong>Ärendenummer från BÄR</strong></span><br />
  <input type="text" id="message-input" placeholder="123456789 - kopiera in från BÄR" [(ngModel)]="barValue" />
  <p>För att kunna godkänna ett företag måste detta vara kontrollerat i BÄR med avseende på betalningsanmärkningar, skatteskuld, mm.</p>
  <span><strong>Frivillig kommentar godkännande:</strong></span>
  <textarea id="message-textbox" [(ngModel)]="textValue"></textarea>

  <span (click)="closeHandler()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="approve()" id="approve-company-button">Godkänn</button>
</div>
